## fonts-roboto-slab 1.100263%2B20170512

=== debian/changelog ===
fonts-roboto-slab (1.100263+20170512-2) unstable; urgency=medium

  * Use fontmake to build font from source
  * Drop unused build-Depends
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Drop complex get-orig-source rule
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Oct 2019 07:29:39 -0400

fonts-roboto-slab (1.100263+20170512-1) unstable; urgency=medium

  * Initial release. Closes: #882049 (LP: #1596325)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 08:06:27 -0500

=== debian/watch ===
# No releases as of November 2017
#version=4
#https://github.com/googlefonts/robotoslab/releases \
#	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@

## fonts-roboto-slab 1.100263+20170512

=== requirements.txt ===
ufo-extractor
fontmake
fire
git+git@github.com:graphicore/extractFea.git#egg=extractfea

=== debian/control ===
Source: fonts-roboto-slab
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               fontmake
Standards-Version: 4.1.1
Homepage: https://fonts.google.com/specimen/Roboto+Slab
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-roboto-slab.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-roboto-slab

Package: fonts-roboto-slab
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Suggests: fonts-roboto
Description: Google's signature family of fonts (slab)
 Roboto is Google's signature family of fonts, the default font in
 Android and ChromeOS and the recommended font for Google's visual
 language, Material Design.
 .
 Roboto supports all Latin, Cyrillic, and Greek characters in Unicode
 7.0 as well as currency symbol for the Georgian lari, to be published
 in Unicode 8.0.
 .
 This package contains the Slab Serif font for the Roboto font family.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontmake -o otf -m sources/RobotoSlab.designspace

override_dh_clean:
	rm -rf master_otf/
	dh_clean
